Function
parentVertex
Returns the parent vertex of an edge or vertex.
parentVertex(g, e)
parentVertex(g, v)
Include Headers
seqan/graph_types.h
Parameters

g | A tree. Types: Tree
e | An edge descriptor. Types: EdgeDescriptor
v | A vertex descriptor. Types: VertexDescriptor

Return Values
A vertex descriptor.
Types: VertexDescriptor
Member of
Tree
See Also
parentVertex, childVertex
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58